# translation of gnome-nettool.master.ru.po to Russian
# translation of gnome-nettool to Russian
# Copyright (C) 1999, 2006, 2010 Free Software Foundation, Inc.
#
# Valek Filippov <val@comptek.ru>, 1999.
# Leonid Kanter <leon@asplinux.ru>, 2006.
# Yuri Kozlov <yuray@komyakino.ru>, 2010.
# Yuri Myasoedov <omerta13@yandex.ru>, 2013.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-nettool trunk\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"nettool&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 19:58+0100\n"
"PO-Revision-Date: 2013-03-22 21:22+0400\n"
"Last-Translator: Yuri Myasoedov <omerta13@yandex.ru>\n"
"Language-Team: русский <gnome-cyr@gnome.org>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  ru-upstream.po (gnome-nettool trunk)  #-#-#-#-#\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Poedit 1.8.7.1\n"
"#-#-#-#-#  ru-downstream.po (gnome-nettool trunk)  #-#-#-#-#\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2)\n"
"X-Generator: Poedit 1.5.5\n"

#: ../src/info.c:167
#, fuzzy
msgid "Network Devices Not Found"
msgstr ""
"#-#-#-#-#  ru-upstream.po (gnome-nettool trunk)  #-#-#-#-#\n"
"Сетевые устройства не найдены\n"
"#-#-#-#-#  ru-downstream.po (gnome-nettool trunk)  #-#-#-#-#\n"
"Не обнаружено ни одно сетевое устройство"
